
.aliens {
	position: relative;
	text-align: center;
	clear: both;
}

.aliens_label::before {
	display: table;
	content: "Реклама 18+";
	background-color: #efefef;
	font-size: 10px;
	padding: 0 4px;
}

.aliens_border_top {
	border-top: 1px solid #efefef;
}

.aliens_margin_vertical_15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.aliens_padding_vertical_15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.aliens_padding_vertical_15.aliens_label {
	padding-top: 0;
}

.aliens__view {
	 visibility: hidden;
	 opacity: 0;
	 height: 0;
	 width: 0;
}


